apiVersion: v1
kind: Service
metadata:
  name: nodeexporter
  namespace: tbrntmon
  labels:
    app: nodeexporter
spec:
  ports:
  - protocol: TCP
    port: 9100
    targetPort: 9100
    name: nodeexporter
